2021-04-17 14:54 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002457FSSCPgraphicspublic2012-01-14 19:09
ReporterThe_E 
Assigned ToValathil 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.13 
Target VersionFixed in Version 
Summary0002457: Cutscene bars obscure HUD messages
DescriptionThis can be seen prominently in the death view, the cutscene bars will obscure the "Killed by..." messages, as well as any messages received while in multiplayer.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0002549resolvedValathil No cause-of-death messages 
+Relationships

-Notes

~0013043

Valathil (developer)

Fixed in 8219
+Notes

-Issue History
Date Modified Username Field Change
2011-06-19 09:16 The_E New Issue
2011-12-16 16:21 The_E Relationship added has duplicate 0002549
2012-01-14 19:09 Valathil Note Added: 0013043
2012-01-14 19:09 Valathil Status new => resolved
2012-01-14 19:09 Valathil Resolution open => fixed
2012-01-14 19:09 Valathil Assigned To => Valathil
+Issue History